### Virtual Method

# RB ExtDB store

#### Declaration [src]

    GValue*
    store (
      RBExtDB* store,
      GValue* data
    )

#### Description

No description available.

#### Parameters

`data`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `GValue`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.